body {	
    margin-left: 15%;
    margin-right: 15%;
    margin-top:0%;	
    background-color:#00b1d5;
}
#header{	
    text-align:center;
    background-color:#000;
    height:100px;
    width:960px;
}
#header img{
    height:93px;
    width:600px;	
}
/*navigation*/
.menu {
    width: 960px;
    background-color: #000;
}

.menu tr td a {
    text-decoration:none;
    vertical-align:bottom;
    display:block;/*submenu-drop down*/
    text-align: center;
    width:234px;
    color:#009dd5;
    border: thin transparent;
}

.menu tr td a:hover{
    color:#009dd5;
    background-color:white;
    width:234px;
}

.menu tr td a:visited {
    color:#009dd5;
}
.submenu {
    display:none; 
    background-color:white; 
    position: absolute; 
    border: thin solid;
    width:234px;
}
.submenu ul { 
    list-style-type:none; 
    padding: 0px; 
    padding-top: 1px; 
    margin: 0;
}

.submenu ul li {
    display: block;
    border: 0px;
    text-align: center;
    width:234px;
}

.submenu ul li a {
    text-decoration:none;
    color:#009dd5;
    background-color: white;   
    display:block;    
}
.submenu ul a:hover{color:#009dd5; background-color:#00FFFF; width:234px;}
.submenu ul li a:hover{color:#000; background-color: #00FFFF;width:234px;}


#content{
    background-color:#fff;
    border:thin solid;
    width:943px;
    padding:5px;
    padding-left:10px;
    font-size: 13pt;
    text-align: justify;
}

#footer{
    width:960px;
    background-color:#000;
    height:90px;
    color:#009dd5;
    vertical-align:middle;
    text-align:center; 
    padding:0;
    margin:0;
}
